# Class BrightcoveConcurrencyApiClimitIsMissingInJwtError

#### Hierarchy

- BrightcoveError
  - BrightcoveConcurrencyApiClimitIsMissingInJwtError

#####
Index

### Constructors

constructor

### Properties

category
code

## Constructors

### constructor

- new BrightcoveConcurrencyApiClimitIsMissingInJwtError(): BrightcoveConcurrencyApiClimitIsMissingInJwtError

- #### Returns BrightcoveConcurrencyApiClimitIsMissingInJwtError

  Inherited from BrightcoveError.constructor

## Properties

### `Readonly` category

category: Brightcove = ErrorCategory.Brightcove

Inherited from BrightcoveError.category

### `Readonly` code

code: BrightcoveConcurrencyApiClimitIsMissingInJwt = ErrorCode.BrightcoveConcurrencyApiClimitIsMissingInJwt

Overrides BrightcoveError.code